.media {
	background-color: #fff;
	border: 1px solid #eee;
	width: 120px;
	height: 120px;
	text-align: center;
	float: left;
	margin: 0 10px 10px 0;
}

.media input {
	text-align: center;
	display: none;
}

.media i.fa {
	margin-top: 32px;
	margin-bottom: 32px;
}

.media label {
	width: 100%;
}

.fa-3 {
	font-size: 50px;
}

#edit-form {
	overflow: hidden;
}

#edit-form .row {
	margin-left: 0;
	margin-right: 0;
}

#fileinfo {
	background-color: #fff;
}

#fileinfo ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.media-checked {
	border: 5px solid rgba(0, 122, 255, 0.4)
}

#showmodal {
	/*width: 95%;*/
	/*height: 95%;*/
	padding: 20px;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	background-color: whitesmoke;
	z-index: 500;
	box-shadow: 0 0 58px -11px lightblue;
}

.modal-left {
	/*padding-right: 0;*/
}

.modal-left .sky-form {
	overflow-y: scroll;
	padding-right: 0;
	position: relative;
	display: block;
	height: 100%;
	/*border-color: #ddd;*/
}

.modal-right .sky-form {
	position: relative;
	display: block;
	height: 100%;
}

.modal-footer {
	position: relative;
	bottom: 0;
	height: 50%;
}

#select-files {

}

ul.media-info {
	padding-left: 0;
	list-style: none;
}

ul.media-info li{
	padding-left: 0;
	margin-right: 10px;
	float: left;

	/*width: 120px;*/
	/*height: 150px;*/
	text-align: center;
}
ul.media-info li div{
	background-color: #fff;
	border: 1px solid #eee;
	width: 120px;
	height: 120px;
	text-align: center;
}

ul.media-info li i.fa {
	margin-top: 32px;
	margin-bottom: 32px;
}

#filter-form {
	float: left !important;
}

.filter-block {
	float: left;
	width: 220px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.filter-block input{
	width: 100%;
	margin-top: 10px;
	padding: 5px;
}

.filter-block select{
	margin-bottom: 10px;
}

.filter-block .btn-group {
	margin-bottom: 10px;
}

#filter-submit {
	float: left;
	margin-bottom: 10px;
}

.addtoarticle {
	position: absolute;
	right: 25px;
	/*bottom: 10px;*/
}

.modal-right {
	margin-left: -15px !important;
}